************************************************************ ``GET`` Candidates Invited for an Automated Interview ************************************************************ This API retrieves information about all candidates invited for a form. Request URL ============= .. code-block:: GET /automated-interviews/invited/ .. warning:: Make sure to add your API key in Header of the request Parameters ============ +-----------------------+------------------+---------------------------------------------------------------------------------------------------+ | Parameter | Type | Description | +=======================+==================+===================================================================================================+ | interview_id | *integer* | Interview ID for which the details are to be fetched. | +-----------------------+------------------+---------------------------------------------------------------------------------------------------+ Response ========== - A JSON response containing information about the candidates invited for the form. .. code-block:: JSON [ { "candidate_id": "integer", "email": "string", "interview_id": "integer", "interview_response_id": "integer", "last_updated_at": "string", "name": "string", "status": "string" }, ]